Lintian ReportsBETA

Eprivacy-breach-uses-embedded-file

Tag versions

The tag is present in Lintian version 2.109.6. That is the most recent version we know about.

This package creates a potential privacy breach by fetching data from an external website at runtime. Please remove these scripts or external HTML resources.

Instead you can use the Debian package indicated in the context if it is compatible.

Visibility: error

Check: files/privacy-breach

Renamed from:

The following 31 source packages in the archive triggered the tag 3452 times.

We found 12 overrides. The tag performed 100% of the time.